# Taeluf's Development Kit
Cli to easily initialize projects made by Taeluf.

**UNDER DEVELOPMENT**

## Projects Supported
@system(bin/tlf list)

## Documentation
- TODO
- Usage: `vendor/bin/tlf list` and `vendor/bin/tlf setup [package]`

## Install
@template(php/composer_install)

## Usage

